<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:iwmo="http://www.istandaarden.nl/iwmo/3_2/basisschema/schema"
>

	<!-- iWmo 3.2 CD005 version 2.10.5 (2022-09-30) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD005"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD005"/>
	</xsl:template>

	<xsl:template match="iwmo:Postcode" mode="CD005">
		<xsl:call-template name="checkempty">
			<xsl:with-param name="pOther" select="../iwmo:LandCode"/>
			<xsl:with-param name="pRule">CD005</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="iwmo:LandCode" mode="CD005">
		<xsl:call-template name="checkempty">
			<xsl:with-param name="pOther" select="../iwmo:Postcode"/>
			<xsl:with-param name="pRule">CD005</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
