<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:wmo301="http://www.istandaarden.nl/iwmo/3_2/wmo301/schema"
>

	<!-- iWmo 3.2 CD009 version 2.10.5 (2022-09-30) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD009"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD009"/>
	</xsl:template>

	<xsl:template match="wmo301:Contact/wmo301:Periode" mode="CD009">
		<xsl:call-template name="checkimplication">
			<xsl:with-param name="pValue1">#</xsl:with-param>
			<xsl:with-param name="pOther" select="../wmo301:Soort"/>
			<xsl:with-param name="pValue2">04</xsl:with-param>
			<xsl:with-param name="pRule">CD009</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
