<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:iwmo="http://www.istandaarden.nl/iwmo/3_2/basisschema/schema"
				xmlns:wmo301="http://www.istandaarden.nl/iwmo/3_2/wmo301/schema"
>
	<!-- iWmo 3.2 CD034 version 2.10.5 (2022-09-30) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD034"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD034"/>
	</xsl:template>

	<xsl:template match="wmo301:Contact" mode="CD034">
		<xsl:call-template name="checkimplication">
			<xsl:with-param name="pThis" select="wmo301:Soort"/>
			<xsl:with-param name="pValue1">01,03</xsl:with-param>
			<xsl:with-param name="pOther" select="wmo301:Adres/iwmo:Postcode"/>
			<xsl:with-param name="pValue2">*</xsl:with-param>
			<xsl:with-param name="pRule">CD034</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
