<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:wmo319="http://www.istandaarden.nl/iwmo/3_2/wmo319/schema"
>

	<!-- iWmo 3.2 CD085 version 2.10.5 (2022-09-30) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD085"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD085"/>
	</xsl:template>

	<xsl:template match="wmo319:VerzoekAntwoord" mode="CD085">
		<xsl:call-template name="checkimplication">
			<xsl:with-param name="pValue1">1</xsl:with-param>
			<xsl:with-param name="pOther" select="../wmo319:RedenAfwijzingVerzoek"/>
			<xsl:with-param name="pValue2">*</xsl:with-param>
			<xsl:with-param name="pRule">CD085</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
