<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:wmo323="http://www.istandaarden.nl/iwmo/3_2/wmo323/schema"
>

	<!-- iWmo 3.2 CD087 version 2.10.5 (2022-09-30) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD087"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD087"/>
	</xsl:template>

	<xsl:template match="wmo323:Eenheid" mode="CD087">
		<xsl:call-template name="checksame">
			<xsl:with-param name="pValue1">!83</xsl:with-param>
			<xsl:with-param name="pOther" select="../wmo323:ProductTarief"/>
			<xsl:with-param name="pValue2">*</xsl:with-param>
			<xsl:with-param name="pRule">CD087</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
