<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:wmo301="http://www.istandaarden.nl/iwmo/3_2/wmo301/schema"
>

	<!-- iWmo 3.2 CS335 version 2.10.5 (2022-09-30) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CS335"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS335"/>
	</xsl:template>

	<xsl:template match="wmo301:ToegewezenProduct[wmo301:RedenWijziging/text() = '13']" mode="CS335">
		<xsl:call-template name="checkDateEquals">
			<xsl:with-param name="pThis" select="wmo301:Ingangsdatum"/>
			<xsl:with-param name="pOther" select="wmo301:Einddatum"/>
			<xsl:with-param name="pExtra" select="nonExistantNode"/>
			<xsl:with-param name="pRule">CS335</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
