<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:iwmo="http://www.istandaarden.nl/iwmo/3_2/basisschema/schema"
				xmlns:wmo323="http://www.istandaarden.nl/iwmo/3_2/wmo323/schema"
>

	<!-- iWmo 3.2 CS337 version 2.10.5 (2022-09-30) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CS337"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS337"/>
	</xsl:template>

	<xsl:template match="wmo323:Prestatie" mode="CS337">
		<xsl:call-template name="checksameyear">
			<xsl:with-param name="pThis" select="wmo323:ProductPeriode/iwmo:Begindatum"/>
			<xsl:with-param name="pOther" select="wmo323:ProductPeriode/iwmo:Einddatum"/>
			<xsl:with-param name="pRule">CS337</xsl:with-param>
		</xsl:call-template>
		<xsl:call-template name="checksamemonth">
			<xsl:with-param name="pThis" select="wmo323:ProductPeriode/iwmo:Begindatum"/>
			<xsl:with-param name="pOther" select="wmo323:ProductPeriode/iwmo:Einddatum"/>
			<xsl:with-param name="pRule">CS337</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
