<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:wmo301="http://www.istandaarden.nl/iwmo/3_2/wmo301/schema"
>

	<!-- iwmo 2.4 TR061 version 2.10.5 (2022-09-30) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="TR061"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="TR061"/>
	</xsl:template>

	<xsl:template match="wmo301:Client/wmo301:Contactgegevens" mode="TR061">
		<xsl:if test="not(./wmo301:Contact/wmo301:Soort[text() = '01' or text() = '02' or text() = '03'])">
			<xsl:call-template name="addError">
				<xsl:with-param name="pElements" select="wmo301:Contact"/>
				<xsl:with-param name="pRule">
					TR061
				</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>
</xsl:stylesheet>
