<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:vr="http://www.istandaarden.nl/validatie/1_1/rapport/schema">
	<!-- iWmo 3.2 (2022-09-30) -->

	<xsl:import href="common/basis.xsl" />
	<xsl:include href="condities/CD005.xsl" />
	<xsl:include href="condities/CD007.xsl" />
	<xsl:include href="condities/CD009.xsl" />
	<xsl:include href="condities/CD025.xsl" />
	<xsl:include href="condities/CD034.xsl" />
	<xsl:include href="condities/CD041.xsl" />
	<xsl:include href="condities/CD043.xsl" />
	<xsl:include href="condities/CD060.xsl" />
	<xsl:include href="condities/CD066.xsl" />
	<xsl:include href="condities/CD067.xsl" />
	<xsl:include href="condities/CD068.xsl" />
	<xsl:include href="condities/CD075.xsl" />
	<xsl:include href="condities/CD076.xsl" />
	<xsl:include href="condities/CD077.xsl" />
	<xsl:include href="condities/CD078.xsl" />
	<xsl:include href="condities/CD079.xsl" />
	<xsl:include href="condities/CD080.xsl" />
	<xsl:include href="condities/CD085.xsl" />
	<xsl:include href="condities/CD086.xsl" />
	<xsl:include href="condities/CD087.xsl" />
	<xsl:include href="condities/CD095.xsl" />
	<xsl:include href="condities/CD096.xsl" />
	<xsl:include href="constraints/CS002.xsl" />
	<xsl:include href="constraints/CS003.xsl" />
	<xsl:include href="constraints/CS050.xsl" />
	<xsl:include href="constraints/CS058.xsl" />
	<xsl:include href="constraints/CS089.xsl" />
	<xsl:include href="constraints/CS100.xsl" />
	<xsl:include href="constraints/CS139.xsl" />
	<xsl:include href="constraints/CS325.xsl" />
	<xsl:include href="constraints/CS335.xsl" />
	<xsl:include href="constraints/CS336.xsl" />
	<xsl:include href="constraints/CS337.xsl" />
	<xsl:include href="constraints/CS338.xsl" />
	<xsl:include href="constraints/CS339.xsl" />
	<xsl:include href="constraints/CS340.xsl" />
	<xsl:include href="constraints/CS343.xsl" />
	<xsl:include href="rules/TR002.xsl" />
	<xsl:include href="rules/TR006.xsl" />
	<xsl:include href="rules/TR018.xsl" />
	<xsl:include href="rules/TR061.xsl" />
	<xsl:include href="rules/TR101.xsl" />
	<xsl:include href="rules/TR134.xsl" />
	<xsl:include href="rules/TR137.xsl" />
	<xsl:include href="rules/TR302.xsl" />
	<xsl:include href="rules/TR315.xsl" />
	<xsl:include href="rules/TR316.xsl" />
	<xsl:include href="rules/TR319.xsl" />
	<xsl:include href="rules/TR335.xsl" />
	<xsl:include href="rules/TR342.xsl" />
	<xsl:include href="rules/TR352.xsl" />
	<xsl:include href="rules/TR353.xsl" />
	<xsl:include href="rules/TR358.xsl" />
	<xsl:include href="rules/TR380.xsl" />
	<xsl:include href="rules/TR383.xsl" />
	<xsl:include href="rules/TR386.xsl" />
	<xsl:include href="rules/TR410.xsl" />
	<xsl:include href="rules/TR416.xsl" />

	<xsl:template match="*" mode="check" priority="0">
		<xsl:apply-templates select="." mode="CD005"/>
		<xsl:apply-templates select="." mode="CD007"/>
		<xsl:apply-templates select="." mode="CD009"/>
		<xsl:apply-templates select="." mode="CD025"/>
		<xsl:apply-templates select="." mode="CD034"/>
		<xsl:apply-templates select="." mode="CD041"/>
		<xsl:apply-templates select="." mode="CD043"/>
		<xsl:apply-templates select="." mode="CD060"/>
		<xsl:apply-templates select="." mode="CD066"/>
		<xsl:apply-templates select="." mode="CD067"/>
		<xsl:apply-templates select="." mode="CD068"/>
		<xsl:apply-templates select="." mode="CD075"/>
		<xsl:apply-templates select="." mode="CD076"/>
		<xsl:apply-templates select="." mode="CD077"/>
		<xsl:apply-templates select="." mode="CD078"/>
		<xsl:apply-templates select="." mode="CD079"/>
		<xsl:apply-templates select="." mode="CD080"/>
		<xsl:apply-templates select="." mode="CD085"/>
		<xsl:apply-templates select="." mode="CD086"/>
		<xsl:apply-templates select="." mode="CD087"/>
		<xsl:apply-templates select="." mode="CD095"/>
		<xsl:apply-templates select="." mode="CD096"/>
		<xsl:apply-templates select="." mode="CS002"/>
		<xsl:apply-templates select="." mode="CS003"/>
		<xsl:apply-templates select="." mode="CS050"/>
		<xsl:apply-templates select="." mode="CS058"/>
		<xsl:apply-templates select="." mode="CS089"/>
		<xsl:apply-templates select="." mode="CS100"/>
		<xsl:apply-templates select="." mode="CS139"/>
		<xsl:apply-templates select="." mode="CS325"/>
		<xsl:apply-templates select="." mode="CS335"/>
		<xsl:apply-templates select="." mode="CS336"/>
		<xsl:apply-templates select="." mode="CS337"/>
		<xsl:apply-templates select="." mode="CS338"/>
		<xsl:apply-templates select="." mode="CS339"/>
		<xsl:apply-templates select="." mode="CS340"/>
		<xsl:apply-templates select="." mode="CS343"/>
		<xsl:apply-templates select="." mode="TR002"/>
		<xsl:apply-templates select="." mode="TR006"/>
		<xsl:apply-templates select="." mode="TR018"/>
		<xsl:apply-templates select="." mode="TR061"/>
		<xsl:apply-templates select="." mode="TR101"/>
		<xsl:apply-templates select="." mode="TR134"/>
		<xsl:apply-templates select="." mode="TR137"/>
		<xsl:apply-templates select="." mode="TR302"/>
		<xsl:apply-templates select="." mode="TR315"/>
		<xsl:apply-templates select="." mode="TR316"/>
		<xsl:apply-templates select="." mode="TR319"/>
		<xsl:apply-templates select="." mode="TR335"/>
		<xsl:apply-templates select="." mode="TR342"/>
		<xsl:apply-templates select="." mode="TR352"/>
		<xsl:apply-templates select="." mode="TR353"/>
		<xsl:apply-templates select="." mode="TR358"/>
		<xsl:apply-templates select="." mode="TR380"/>
		<xsl:apply-templates select="." mode="TR383"/>
		<xsl:apply-templates select="." mode="TR386"/>
		<xsl:apply-templates select="." mode="TR410"/>
		<xsl:apply-templates select="." mode="TR416"/>
	</xsl:template>

	<xsl:variable name="versionInfo">
		<vr:XSLTHeader>
			<vr:Standaard>iwmo</vr:Standaard>
			<vr:StandaardRelease>3.2</vr:StandaardRelease>
			<vr:XSLTVersie>2.10.5</vr:XSLTVersie>
		</vr:XSLTHeader>
	</xsl:variable>
</xsl:stylesheet>
