<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:iwmo="http://www.istandaarden.nl/iwmo/3_2/basisschema/schema"
>

	<!-- iWmo 3.2 CD007 version 2.10.5 (2022-09-30) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD007"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD007"/>
	</xsl:template>

	<xsl:template match="*[iwmo:Taal | iwmo:Vorm]" mode="check">
		<xsl:call-template name="checksame">
			<xsl:with-param name="pThis" select="iwmo:Taal"/>
			<xsl:with-param name="pValue1">*</xsl:with-param>
			<xsl:with-param name="pOther" select="iwmo:Vorm"/>
			<xsl:with-param name="pValue2">1</xsl:with-param>
			<xsl:with-param name="pRule">CD007</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
