<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:wmo315="http://www.istandaarden.nl/iwmo/3_2/wmo315/schema"
>

	<!-- iWmo 3.2 CD043 version 2.10.5 (2022-09-30) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD043"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD043"/>
	</xsl:template>

	<xsl:template match="wmo315:AangevraagdProduct" mode="CD043">
		<xsl:call-template name="checksame">
			<xsl:with-param name="pThis" select="wmo315:BeschikkingNummer"/>
			<xsl:with-param name="pValue1">*</xsl:with-param>
			<xsl:with-param name="pOther" select="wmo315:BeschikkingIngangsdatum"/>
			<xsl:with-param name="pValue2">*</xsl:with-param>
			<xsl:with-param name="pRule">CD043</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
