<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:iwmo="http://www.istandaarden.nl/iwmo/3_2/basisschema/schema"
				xmlns:wmo315="http://www.istandaarden.nl/iwmo/3_2/wmo315/schema"
>

	<!-- iWmo 3.2 CD066 version 2.10.5 (2022-09-30) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD066"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD066"/>
	</xsl:template>

	<xsl:template match="wmo315:Verwijzer" mode="CD066">
		<xsl:variable name="inList">
			<xsl:call-template name="testvalue">
				<xsl:with-param name="pElement" select="iwmo:Type"/>
				<xsl:with-param name="pValues">02,03,04,05</xsl:with-param>
			</xsl:call-template>
		</xsl:variable>

		<xsl:choose>
			<xsl:when test="$inList = 'true'">
				<xsl:call-template name="checkimplication">
					<xsl:with-param name="pThis" select="iwmo:ZorgverlenerCode"/>
					<xsl:with-param name="pValue1">*</xsl:with-param>
					<xsl:with-param name="pOther" select="iwmo:Naam"/>
					<xsl:with-param name="pValue2"></xsl:with-param>
					<xsl:with-param name="pExtra" select="iwmo:Type"/>
					<xsl:with-param name="pRule">CD066</xsl:with-param>
				</xsl:call-template>
			</xsl:when>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
