<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:wmo307="http://www.istandaarden.nl/iwmo/3_2/wmo307/schema"
>

	<!-- iwmo 2.4 TR018 version 2.10.5 (2022-09-30) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="TR018"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="TR018"/>
	</xsl:template>

	<xsl:template match="wmo307:StopProduct/wmo307:Einddatum" mode="TR018">
		<xsl:call-template name="checkafter">
			<xsl:with-param name="pOther" select="../wmo307:Begindatum"/>
			<xsl:with-param name="pRule">TR018</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
